CB-K19/0791 Update 10

Risikostufe 2

Titel:Linux Kernel: Schwachstelle ermöglicht Umgehen von SicherheitsvorkehrungenDatum:14.11.2019Software:Open Source Linux Kernel <= 4.14.141, Open Source Linux Kernel <= 4.19.69, Open Source Linux Kernel <= 4.4.190, Open Source Linux Kernel <= 4.9.190, Open Source Linux Kernel <= 5.2.11, SUSE Linux, Debian Linux, Ubuntu LinuxPlattform:LinuxAuswirkung:Umgehen von SicherheitsvorkehrungenRemoteangriff:JaRisiko:niedrigCVE Liste:CVE-2019-15902Bezug: SUSE Security Update SUSE-SU-2019:14218-1 vom 2019-11-13

Beschreibung

Der Kernel stellt den Kern des Linux Betriebssystems dar.

Ein entfernter, anonymer Angreifer kann eine Schwachstelle im Linux Kernel ausnutzen, um Sicherheitsvorkehrungen zu umgehen.